Subject: Re: CCL:software for supramolecule building and optimization

From: andras.borosy-.at.-givaudan.com
Date: Fri, 17 Dec 2004 18:11:45 +0100

Ask a free evaluation copies from each company, test them, then ask 
prices!

Dr. Andras Borosy
Seniour Scientist
Delivery Systems, Fragrance Research
Givaudan Schweiz AG
Ueberlandstr. 138
8600 D|bendorf
Switzerland
tel: + 41-1-8242164
fax: +41-1-8242926
e-mail: andras.borosy-.at.-givaudan.com

"Marcus Martin" <marmart-.at.-sandia.gov>
Sent by: "Computational Chemistry List" <chemistry-request-.at.-ccl.net>
16.12.2004 01:48

        To:     chemistry-.at.-ccl.net
        cc: 
        Subject:        CCL:software for supramolecule building and optimization

On Wednesday 15 December 2004 09:28, andras.borosy-.at.-givaudan.com wrote:
> At microscopic level: Materials and Processes Simulations (MAPS) 
platform
> of Scienomics (www.scienomics.com).
> Or Material Studio of Accelrys for both (but it does not give you the 
best
> performance/price ratio).

How can you tell?  While the snapshots on the Scienomics website do look 
nice 
I don't see any information about
1) What simulation/quantum codes are actually contained in the MAPS 
package?
2) How much it costs to purchase MAPS?
3) Exactly which analysis tools are already implemented in this interface?

Is this product really available?  The only mention of release dates that 
I 
found is strictly in the future tense
"pleased to announce that it will be releasing the first version of its 
platform for Materials and Processes Simulations (MAPS) in fall 2004"

If anyone out there has the answers to these questions I would be quite 
interested in hearing them as I have been looking for a good interface to 
wrap around my Monte Carlo code, but have been disappointed by other folks 

making similar claims in the past.

thanks,

Marcus
-- 
Marcus G. Martin
Senior Member of Technical Staff
Computational Materials and Molecular Biology
Sandia National Laboratories
PO Box 5800 MS 1110
Albuquerque NM 87185-1110
v. 505 284-6355
f. 505 845-7442 
http://www.cs.sandia.gov/marcusmartin/
http://towhee.sourceforge.net

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: 
line
and send your message to:  CHEMISTRY-.at.-ccl.net

Send your subscription/unsubscription requests to: 
CHEMISTRY-REQUEST-.at.-ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+